[ConfigList]
0 = "Widcomm"
1 = "Toshiba"
2 = "Sony"
3 = "Microsoft"


[Microsoft]
File0 = "WINSYSDIR\DRIVERS\BTHUSB.SYS"
FILE1 = "WINSYSDIR\DRIVERS\BTHPORT.SYS"
FILE2 = "WINSYSDIR\DRIVERS\BTHenum.SYS"

[Widcomm]
VerChkType = Reg+FileVer
VerChkData = "HKEY_LOCAL_MACHINE\SOFTWARE\Widcomm\Install: INSTALLDIR + BTTray.exe"
version = 5.0.1.2500
REG_STRING1 = HKEY_LOCAL_MACHINE\SOFTWARE\Widcomm\BTConfig\General:WizardLink%LOGITECH
op1 = ||
REG_STRING2 = HKEY_LOCAL_MACHINE\SOFTWARE\Widcomm\BTConfig\General:WizardLink%LOGICOOL

[Toshiba]
File0 = "WINSYSDIR\TosBtAPI.dll"
RegKey0 = "HKLM\Software\Toshiba\BluetoothStack"

[Sony]
File0 = "WINSYSDIR\DRIVERS\OIIBTUSB.sys"
FILE1 = "WINSYSDIR\DRIVERS\oiind2ku.sys"
FILE2 = "WINSYSDIR\DRIVERS\oiivcomu.sys"
